[Linux] Generic ARKリソースのスクリプト更新時にsyntax errorが発生する

事象
Generic ARKリソースで使用しているスクリプトをGUIクライアントから更新すると、以下のエラーが発生して更新ができません。

sh: line 2: syntax error: unexpected end of file

対象バージョン
LifeKeeper for Linux v7.4.0

回避策
LifeKeeper for Linux v7.4.0を使用しており、GenericARKリソースのスクリプトをアップデートする場合には、以下のFAQの「方法2: 直接編集」の方法を使用してください。

[Linux][Windows] GenericARKで使用中のスクリプトを更新する手順を教えてください。
http://lk.sios.com/?p=680

修正バージョン
本問題はLifeKeeper for Linux v7.5で修正されています。


<改定履歴>
[2012年5月2日 改定] 不具合修正の Fix バージョンを記載しました。

return top